.PHONY: clean build

build: 01paper.pdf

%.pdf: %.tex bibliography.bib acronyms.tex
	latexmk -shell-escape -pdf $< -f

clean:
	rm -f *.acn *.acr *.alg *.aux *.bbl *.blg *.clg *.cyg *.cyi *.fdb_latexmk \
		*.fls *.glg *.glo *.gls *.ist *.log *.out *.pdf *.slg *.syg *.syi
